RubyGems Navigation menu

ember-data-source 1.0.0.beta.4

ember-data source code wrapper for use with Ruby libs.

Versions:

  1. 2.11.0.beta.1 - November 28, 2016 (295 KB)
  2. 2.10.0 - November 28, 2016 (276 KB)
  3. 2.10.0.beta.3 - November 21, 2016 (276 KB)
  4. 2.10.0.beta.2 - October 24, 2016 (277 KB)
  5. 2.10.0.beta.1 - October 18, 2016 (276 KB)
Show all versions (108 total)

Runtime Dependencies (1):

Authors:

  • Yehuda Katz

Owners:

428167a3ec72235ba9711629244926098ccebbc3d28f903d5c214efd3447ac715d7985e220cc634b24422683bb3eb5af0dfd10ad198ae5a87640da046a77a90a88a1521be4c8a667dbb7d61e68cc0668E6138af35a4330451deb308e9db17752771ac46dc04065431301ca1bbe241a7b09bd67d3cabfde62dec2f9a772763997Afe2956934debbbaac1049307b71278f

SHA 256 checksum:

8a24637990c094f474ed4936f5a685d2b2de5556001202a0da46e2421f870f07

Total downloads 650,665

For this version 4,430

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: